body{ display:block; margin:0; font-family:tahoma, Arial, Helvetica, sans-serif; font-size:13px; background-color:#fff; color:#666666; position:relative; }
a{ text-decoration: none; outline: 0; border:none;  color:#585858;  }
dl {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
a:hover{color:#e24a4a;}
img,iframe{vertical-align:middle; max-width:100%;}
p{margin:10px 0;}
ul{margin:0; padding:0; list-style:none;}
hr{bordeR:0; border-top:1px solid #e0e0e0; margin:0; }
i{margin:0 5px; }
.clear{clear:both; height:0px;}
.overlay{position:fixed; top:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.7); z-index:10000;}
.paging{margin:0px 10px; display:block; text-align:center;   float: right;}
.paging a{padding:4px 8px; font-size:11px; line-height:24px; border:1px solid #ddd; margin-left:5px; color:#777; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ;}
.paging a:hover{background-color: #eee;}
.paging strong{color:#999; font-size:11px; padding:4px 8px; background-color: #eee; line-height:24px; border:1px solid #ddd;  margin-left:5px; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; }
#flashbox{left: 0; right: 0; background:rgba(0,0,0,0.8); color:#fff; line-height:24px; padding:20px 40px; position:fixed; margin:0px auto; top:300px; z-index:9999999; display:none; text-align: center; max-width: 400px;}
#zoom-image{position:absolute; border:5px solid #f0f0f0;}

input[type="text"],input[type="email"],input[type="password"]{ height:22px; text-indent: 3px;}
select{height:28px;}
textarea,input[type="text"],input[type="email"],input[type="password"],select{font-family:tahoma, arial;  border: 1px solid #d5d5d5;}
.line textarea, .line input[type="text"], .line input[type="email"], .line input[type="password"], .line select{padding: 2px 4px;} 

.center{text-align:center;}
.button{padding:0 10px 0 10px; display:inline-block; background:#428bca; border:3px solid #428bca; line-height:22px; height:22px; color:#fff; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
.button:hover{background:#1b6aaa; color:#fff;}
.button input[type="submit"], .button input[type="reset"] {
	background: transparent;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	position: relative;
	padding: 6px 13px 6px 40px;
	margin: -6px -13px -6px -40px;
}
input[type="submit"].button{height:28px;}
.blue{background:#428bca; border-color:#428bca;}
.blue:hover{background:#1b6aaa;}
.red{background:#d15b47; border-color:#d15b47;}
.red:hover{background:#b74635;}
.gray{background:#abbac3; border-color:#abbac3;}
.gray:hover{background:#8b9aa3;}
.lime{background:#87b87f; border-color:#87b87f;}
.lime:hover{background:#629b58;}
.orange{background:#F99906; border-color:#F99906;}
.orange:hover{background:#F2AC40;}
.light-red{background:#DD0006; border-color:#DD0006;}
.light-red:hover{background:#D24549;}

.sub:before{content:'|—';} .sub2:before{content:'|— —';} .sub3:before{content:'|— — —';} .sub4:before{content:'|— — — —';}
.datetime{padding-right:28px !important; background:url('../images/date.png') no-repeat right center; background-size:24px auto;}

main,header{width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
body > header{  background: #B00005; padding:0 20px; position:  relative;}
body > header a{color:#fff;}
body > header > p{margin:0; color:#fff;}
body > header > p > strong{font-size:20px; line-height:45px; font-weight:normal;}
body > header > ul{float:right;}
body > header > ul > li{display:inline-block; vertical-align:top; margin:0; position:relative;}
body > header > ul > li > a{display:block; line-height:45px; padding:0 15px;}
body > header > ul > li:hover > a{color:#fff;}
body > header > ul > li > ul{position:absolute; z-index:9999; display:none; width:230px; top:45px; right:0px; background:#fff; color:#000; -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2); box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);}
body > header > ul > li:hover > ul{display:block;}
body > header > ul > li > ul:before{  border-bottom: 7px solid #fff;   border-left: 7px solid transparent;   border-right: 7px solid transparent;   content: ""; position:absolute; top:-7px; right:10px;}
body > header > ul > li > ul > li{border-top:1px solid #e5e5e5;}
body > header > ul > li > ul > li:first-child{border:0;}
body > header > ul > li > ul > li > a{color:#000; padding:10px; display:block; line-height:24px;}
body > header > div.sang_chieu {float: right; color: #fff; margin-right: 25px;}
body > header > div.sang_chieu > p {float: left; line-height: 25px;margin-left: 25px; color: #ddd;}
body > header > div.sang_chieu > p strong {color: #fff;}
body > header > div.sang_chieu > p span {color: #F99906;}
body > header > div.mess_share {float: right; color: #fff; margin: 8px 0; background: #F99906; line-height: 29px; padding: 0 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}


main{display:table;}
main > nav{display:table-cell;   border-right: 1px solid #ccc;   background-color: #f2f2f2; padding-top:40px; width:190px; vertical-align:top;}
main > section{display:table-cell; vertical-align:top; position: relative;}
.flags {position: absolute; top: 8px; right: 20px; float: left;}
.flags > * {float: left; display: block; margin-left: 5px;}
.flags > span {line-height: 24px;}
.flags > a {opacity: .5;}
.flags > a.active, .flags > a:hover {opacity: 1;}


.menu{  background-color: #fafafa; }
.menu > li{  border-bottom: 1px solid #e5e5e5; }
.menu > li:first-child{ border-top: 1px solid #e5e5e5; }
.menu > li > a {display:block; line-height:28px; padding:5px 10px 5px 7px; width:170px; border-left:3px solid #f2f2f2;white-space:nowrap;}
.menu > li > a > i {margin-right:12px;}
.menu > li:hover > a,.menu > li.active > a {border-left:3px solid #3382af; background:#fff; color:#e24a4a;}
.menu > li > ul{ border-top: 1px solid #e5e5e5; background:#fff; display: none;}
.menu > li.active > ul, .menu > li:hover > ul {display:block;}
.menu > li > ul > li{border-top:1px dotted #9dbdd6; padding-left:20px;}
.menu > li > ul > li:first-child{border:0;}
.menu > li > ul > li > a{border-left:1px dotted #9dbdd6; display:block; padding:4px 0 4px 15px; height:28px; line-height:28px; position:relative;}
.menu > li > ul > li > a:before{content:''; position:absolute; left:0px; width:10px; border-top:1px dotted #9dbdd6; height:1px; top:18px;}
.menu > li > ul > li > a.active {color:#e24a4a;}
.menu > .last{height:20px; padding:4px 0;   background-color: #f2f2f2; position:relative;}
.menu > .last:before{content:''; position:absolute; left:15px; right:15px;  border-top:1px solid #dedede; height:1px; top:13px; }
.menu > .last > span{display:block; width:18px; height:18px; border:1px solid #aaa; background:#fff; margin:0 auto; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; line-height:14px; position:relative; z-index:10; cursor:pointer;}
.menu > .last > span > i{color: #aaa; margin:0 5px; font-size:14px; line-height: 18px; diplay: inline-block;}
.menu > .last > span:hover,.menu > .last > span:hover > i{color:#333; border-color:#333;} 
.menu > .last .fa-angle-double-right{display:none;}

.minimize{width:42px;}
.minimize > .menu > li{ width:42px; position:relative;}
.minimize > .menu > li > a{ overflow:hidden; width: 22px; height: 28px;}
.minimize > .menu > li > ul{display:none;   position: absolute;   z-indeX: 100;   left: 43px;   top: -1px;   width: 180px;   border: 1px solid #CCCCCC;   border-left: 0;}
.minimize > .menu > li:hover > ul{display:block;}
.minimize > .menu > li > ul > li{padding-left:0;}
.minimize > .menu > li > ul > li > a{border-left:0; padding:5px 0px 5px 15px;}
.minimize > .menu > li > ul > li > a:before{display:none;}
.minimize > .menu > .last:before{left:5px; right:5px;}
.minimize > .menu > .last .fa-angle-double-right{display:inline-block;}
.minimize > .menu > .last .fa-angle-double-left{display:none;}

.breadcrumb{padding:0 20px; background-color: #f2f2f2; border-bottom: 1px solid #E2E2E2;}
.breadcrumb > li{display:inline-block; vertical-align:top; margin:7px 0; line-height:26px; }
.breadcrumb > li > a{display:inline-block; vertical-align:top;  height:26px; color:#4c8fbd; padding:0 5px;}
.breadcrumb > li > a:hover{color:#000;}

#content{padding:10px 20px; min-height: 450px;}
#content > header{border: 1px solid #f0f0f0;   color: #669fc7; padding:0 10px;   background-color: #FFFFE8;}
#content > header > h1{font-weight:normal; margin:0; line-height:40px; font-size:16px;}
.buttons{float:right; margin-top:6px;}
.buttons > li{display:inline-block; margin-right:10px;}
#content > div{border:1px solid #f0f0f0; border-top:0; padding: 15px;}
#content > div > .search{margin-bottom:20px; padding:1px 0;}
#content > div > .search > div{padding:0 10px; display:inline-block;}
.table{display:table; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0px 10px 20px 10px;}
.table .row{display:table-row; }
.table .row.header{font-weight:bold;}
.table .row.header > div{ border-top:1px solid #f0f0f0; text-align:center;}
.table .row > div{display:table-cell; padding:5px; height:28px; line-height:28px; border-bottom:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}
.table .row > div:first-child{border-left:1px solid #f0f0f0;}
.table .row .quick{border-top:1px solid #f0f0f0; margin-top:5px; overflow-y:auto; height:160px; }

#content > div > p{margin:0 10px; line-height:20px;}
section footer{padding: 10px 20px;}

.form > .line{display:table; width:100%; padding:10px; border-top:1px solid #F7F7F7; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;   line-height: 20px; min-height:48px;}
.form > .line.header{font-weight:bold;   background-color: #f7f7f7; min-height:0;}
.form > .line.half{width:50%; float:left;}
.form > .line.third{width:33%; float:left;}
.form > .line:first-child{border-top:0;}
.form > .line > label{width:200px;}
.form > .line > label,.form > .line > .value{display:table-cell; vertical-align:top; }
.form > .line > label > i{color:red; font-style:normal;}
.form > .line > .value > textarea{width:90%; min-height: 120px;}
.form > .line > .value em{color:#bbb; font-size:12px; margin-left:5px; display:inline-block;}
.form > .line p.warn{color:#e24a4a; line-height:18px; margin-top:5px;}

.img-grid{margin-top:20px;}
.img-grid > li{position:relative; height:120px; width:120px; display:inline-block; vertical-align:middle; border:1px solid #f0f0f0; cursor:pointer;}
.img-grid > li > img{height:120px; width:120px;}
.img-grid > li > a{color:#e24a4a; position:absolute; top:-2px; right:-2px;}

/* ========================= Login ========================== */
.login_page{background-color: #1d2024;}
.login_page > h1{  text-align: center;   color: #fff;   font-weight: 400;   font-size: 32px;   line-height: 64px; margin:20px 20px 20px 0;  }
.login_page > h1 > i{color:#FCFF18; margin:0;}
#login_form{position: absolute;   width: 400px;   height: auto;   left: -225px;   top: 80px;   margin-left: 50%;   border: 5px solid #573939;   background: #f7f7f7;   padding: 0px 20px 0 20px;}

#login_form .login {
	padding: 0 15px;
} 

#login_form .login li {
	position: relative;
	margin: 20px 0;
}

#login_form .login li i {
	position: absolute;
	top: 10px;
	right: 5px;
}

#login_form input[type="text"],#login_form input[type="password"]{
	width:95%;
	padding: 0 2%;
	height: 32px; 
	}

#login_form .forgot{display:none;}
#logo{position:relative; display:block; margin: 20px 15px 10px 15px;  padding:0 0 5px 0; border-bottom:1px solid #EAE9E9; font-size: 16px; line-height:24px;} 
#logo i{color:#C15050; vertical-align: middle;}

.login_forgotpass{  display: inline-block;   font-size: 12px;   line-height: 20px;   padding: 10px 0;   vertical-align: top;   color: #ff0;   padding-left: 10px;   text-shadow: 1px 1px 0px rgba(0,0,0,0.5);}
.login_forgotpass i{   font-size: 16px;   vertical-align: top;   margin-top: 2px; }
.login_forgotpass:hover{color:#fff;}
.login_button{display:block;   margin: 0px 40px 20px 20px;  width: 360px; font-family:"Helvetica Neue",Helvetica,arial;}
.login_button > p{margin:0;}
.login_button > p > input{  margin: 5px 4px;   vertical-align: top;}
.login_button > span{
	float:right;
	color:white; background-color: #CD4949; cursor:pointer; border: solid 1px #B61F1F;
}
.login_button > span input[type="submit"] {
	background: transparent;
	border: 0;
	cursor: pointer;
	color: #fff;
	line-height: 28px;
	padding: 0 15px;
	margin-left: -15px;
	position: relative;
}
.login_button > span:hover{background-color: #CB2222;}

.luimg,.lpimg,.leimg{position:absolute;  right: 10%; z-index:2; color:#000;}
.luimg{top: 84px; }
.lpimg{top: 130px; }
.leimg{top:138px; }
#warning_text{  display: block;   width: 92%;   padding: 4px 4%;   height: 40px;   line-height: 20px;   font-size: 12px;   color: red;}
#login_form .footer{background: #C15050;   border-top: 2px solid #975959; height:42px;  position:relative; left: -20px; display: block;width: 440px;}
span.required {color: #e00;}

ul.nav_product {
	border-bottom: 1px solid #c1d8e8;
	padding: 0 15px;
	margin: 0 -15px 15px -15px;
}

ul.nav_product li {
	display: inline-block;
	position: relative;
	margin-bottom: -1px;
	border: 1px solid #c1d8e8;
	background: #f6f6f6;
}

ul.nav_product li.active {
	border-bottom: 1px solid #fff;
	box-shadow: 0 -2px 3px rgba(0,0,0,.1);
	background: #fff;
}

ul.nav_product li a {
	display: inline-block;
	line-height: 32px;
	padding: 0 15px;
	font-weight: bold;
	border-top: 1px solid #f6f6f6;
}

ul.nav_product li.active a {
	border-top: 1px solid #c1d8e8;
}

/*-------------------product page---------------------*/

.tab-box {
	display: none;
}

.box_image_product ul#list_images {
	float: left;
	margin-top: 20px;
}

.box_image_product ul#list_images li {
	float: left;
	width: 140px;
	margin: 0 10px 10px 0;
	text-align: center;
	position: relative;
	border: 1px solid #e6e6e6;
}

.box_image_product ul#list_images li a {
	color: #e00;
	display: none;
	position: absolute;
	top: 2px;
	right: 2px;
	background: rgba(255,255,255,.9);
	padding: 3px;
	width: 26px;
	text-align: center;
	cursor: pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}

.box_image_product ul#list_images li:hover a {
	display: block;
}

.box_image_product ul#list_images li img {
	max-width: 100%;
}

.box_image_product ul#list_images li label {
	padding: 5px 0;
	display: block;
	background: #fafafa;
}
.menu_group {width: 48%; float: left; margin: 0 1%;}
.menu_group > p {padding: 5px; margin-bottom: 0; background: #f2f2f2;border: 1px solid #ddd;border-bottom: none;position: relative;}
.menu_group > p a {position: absolute; top: 4px; right: 4px;}
.menu_group > p span {text-transform: uppercase; font-weight: bold;color: #669fc7;}
.menu_group table {border-collapse: collapse; border: 1px solid #ddd;width: 100%;}
.menu_group table td, .menu_group table th {border: 1px solid #ddd; padding: 5px;font-weight: normal;}
.menu_group table th {color: #000;}
.menu_group table td i {font-size: 15px;}
.menu_group table td:first-child {text-align: center;width: 30px;}
.menu_group table td:nth-child(6n+6), .menu_group table td:nth-child(6n+5), .menu_group table td:nth-child(6n+4) {text-align: center;width: 30px;}
.menu_group table td:nth-child(6n+3) {text-align: center;width: 50px;}

.style_page p {line-height: 1.6em; margin: 10px 0;}
.errorMessage {color: #e00; font-size: 11px;margin-top: 5px;}
.errorSummary {border-bottom: 1px solid #F7F7F7;}
.errorSummary p {font-weight: bold; color: #444; margin: 5px 0;}
.errorSummary ul {padding-bottom: 15px;}
.errorSummary ul li {color: #e00; line-height: 1.6em;}


/*====================*/

.cll {clear: left;}
.clr {clear: right;}
.clb {clear: both;}

.require_page .item {float: left; width: 49%;}
.require_page .item:first-child {margin-right: 2%;}
table.tbl_form {border: 1px solid #ccc;border-collapse: collapse; width: 100%; background: #fcfcfc;}
table.tbl_form tr {border-top: 1px solid #ccc;}
table.tbl_form caption {text-align: center; text-transform: uppercase; font-weight: bold; padding: 10px 0;}
table.tbl_form td {padding: 5px 10px; font-size: 12px;}


.tbl_form dl, .form_modal dl {float: left;width: 100%; padding: 5px 0; border-top: 1px solid #eee;}
.tbl_form dl.half, .form_modal dl.half {width: 50%;}
.tbl_form dl.onet {width: 33%;}
.tbl_form dl.quater {width: 25%;}
.tbl_form dl:first-child {border-top: 0;}
.tbl_form dl dt, .form_modal dl dt {float: left;width: 90px; text-align: right;  line-height: 24px;}
span._required {color: #e00;}
.tbl_form dl dd, .form_modal dl dd {margin-left: 100px;}
.tbl_form dl dd select {height: 26px;}
.tbl_form dl dd textarea {height: 100px;}
.w100p {width: 99%;}
.w50 {width: 50px;}
.w100 {width: 100px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w300 {width: 300px;}

.require_cus {width: 520px;overflow-x: scroll; height: 200px;background: #fff;}
.require_cus div.w2000 {width: 2400px;}
.require_cus div.w800 {width: 800px;}
.require_cus div.w100p {width: 100%;}
.tbl {border-collapse: collapse;border: 1px solid #ddd; width: 100%;}
.tbl tr:first-child {cursor: inherit;}
.tbl tr {cursor: pointer;}
.tbl tr:hover {background: #f8f8f8;}
.tbl tr.on_row {background: #ecfae9;}
.tbl th {text-align: center; font-weight: bold;}
.tbl td, .tbl th {padding: 5px;border: 1px solid #ddd;}
.tab_title {text-align: center; text-transform: uppercase;font-weight: bold;}
.tbl_data td:nth-child(18n+1) {width: 35px; text-align: center;}
.tbl_data td:nth-child(18n+3) {width: 80px;}
.tbl_data td:nth-child(18n+4) {width: 160px;}
.tbl_data td:nth-child(18n+5) {width: 80px;}
.tbl_data td:nth-child(18n+6) {width: 200px;}
.tbl_data td:nth-child(18n+7) {width: 90px;text-align: center;}
.tbl_data td:nth-child(18n+8) {width: 90px;text-align: center;}
.tbl_data td:nth-child(18n+9),
.tbl_data td:nth-child(18n+10),
.tbl_data td:nth-child(18n+11),
.tbl_data td:nth-child(18n+12) {width: 60px;text-align: center;}
.tbl_data td:nth-child(18n+13),
.tbl_data td:nth-child(18n+14) {width: 120px;}
.tbl_data td:nth-child(18n+15) {width: 80px;text-align: center;}
.tbl_data td:nth-child(18n+16) {width: 80px;text-align: center;}
.tbl_data td:nth-child(18n+17) {width: 100px;}
.tbl_data td:nth-child(18n+18) {width: 280px;}
.tbl_data1 td:nth-child(6n+1) {width: 30px;text-align: center;}
.tbl_data1 td:nth-child(6n+4) {width: 65px;text-align: center;}
.wait_box {position: absolute;top: 0;left: 0; background: rgba(255,255,255,.8) url('images/ajax_loader.gif') center center no-repeat; width: 100%; height: 100%;}
.search_resp {display: inline-block; cursor: pointer; position: absolute; top: 0; right: -80px; line-height: 26px;}
.search_resp i {margin: 0;}
.share_user label {float: left; display: block; width: 25%; margin: 3px 0;}
.shared_cus {background: #fff4e6;}
.resp_cus {background: #ddf6ff;}
.good_item {background: #e8fff3;}
.good_item1 {background: #00baff; color: #fff;}
.shared_cus1 {background: #ff2400; color: #fff;}
.good_item1 a, .shared_cus1 a {color: #fff;}
.good_item1:hover {color: #000;}
.shared_cus1:hover {color: #000;}
.good_item1:hover a, .shared_cus1:hover a {color: #000;}
.shared_cus1.good_item1 {background: #ff2400; color: #fff;}
#resp_status_box label {float: left; width: 40%; display: block; margin: 5px 5%;}

.search_adm {background: #fcfcfc; padding: 20px; margin: 10px 0;border: 1px solid #ddd;}
.search_adm dl {float: left; width: 100%; margin: 5px 0;}
.search_adm dl dt {float: left; width: 80px; text-align: right; line-height: 25px;}
.search_adm dl dd {margin-left: 100px;}
.search_adm dl dd select {width: 150px;}
.wait_load_req {position: relative;}
.logined_table {width: 100%; border-collapse: collapse; margin-top: 20px;}
.logined_table tr:nth-child(odd) td:first-child {
	background: #eee;
}
.logined_table tr td:first-child {width: 120px;}
.logined_table tr:first-child td {text-align: center; padding: 10px 0;}
.logined_table tr td span.sang {display: block; width: 100%; height: 16px; background: #4ca5ff; text-align: center; color: #eee;}
.logined_table tr td span.chieu {display: block; width: 100%; height: 16px; background: #4ca5ff; text-align: center; color: #eee;}
.logined_table tr td span.not_date {background: #ff4a4a !important; color: #eee; }
.logined_table tr td span.disable_date {display: block; width: 100%; height: 32px; background: #eee;}
#list_file_require li {margin-top: 6px; font-size: 11px; list-style: disc inside;}
#file_require_list > p a:first-child {display: inline-block; border: 1px solid #ddd; padding: 2px; background: #fff;}
#file_require_list > p span {position: relative; display: inline-block; margin-right: 5px;}
#file_require_list > p span a.del_file {top: auto; bottom: 0; right: 0;}
#file_require_list > p span a.del_file i, #file_require_list > p span a.load_file i {line-height: 20px;}
#file_require_list > p a img {width: 60px; height: 60px;}
#file_require_list > ul {padding-top: 5px;}
#file_require_list > ul li {margin-top: 3px; list-style: disc inside; background: #eee; padding: 4px; position: relative;}
#file_require_list a.del_file, #file_require_list a.load_file {position: absolute; color: #e00; top: 3px; right: 3px; display: block; background: #fff; border: 1px solid #ddd; width: 20px; text-align: center;}
#file_require_list a.load_file {color: #444; top: auto; bottom: 0; right: 22px;}
#file_require_list a.del_file i, #file_require_list a.load_file i {line-height: 14px;}

.share_user .check_all_share_box {border-top: 1px solid #ddd;}
.share_user .check_all_share, .share_user .check_all_unshare {float: none; width: auto; color: #000; font-weight: bold; margin-top: 10px; padding-top: 5px; display: inline-block; margin-right: 10px;}
a.button.show_update_btn, a.button.discard_update_btn { cursor: pointer; }
a.button.hide_edit_btn, a.button.discard_update_btn {display: none;}